<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xml:lang="en">
    <tp:identifier>http://www.towerinvestments.pl/xbrl/2023-12-31</tp:identifier>
    <tp:name>towerinvestments XBRL Taxonomy 2023 based on ESMA 2022</tp:name>
    <tp:description>Taksonomia towerinvestments utworzona przez aplikację Consolia XBRL Office firmy App Trend w wersji: 2.8.48.0</tp:description>
    <tp:version>2023-12-31</tp:version>
    <tp:publisher>towerinvestments</tp:publisher>
    <tp:publisherURL>http://www.towerinvestments.pl</tp:publisherURL>
    <tp:publisherCountry>PL</tp:publisherCountry>
    <tp:publicationDate>2024-04-30</tp:publicationDate>
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>towerinvestments XBRL Taxonomy 2023 based on ESMA 2022</tp:name>
            <tp:description>Taksonomia towerinvestments utworzona przez aplikację Consolia XBRL Office firmy App Trend w wersji: 2.8.48.0</tp:description>
            <tp:entryPointDocument href="http://www.towerinvestments.pl/xbrl/2023-12-31/tow-2023-12-31.xsd"/>
            <tp:languages>
                <tp:language>en</tp:language>
                <tp:language>pl</tp:language>
            </tp:languages>
        </tp:entryPoint>
    </tp:entryPoints>
</tp:taxonomyPackage>
